Subject: Early Going on 3 OCT
From: Shumona Banerji <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Mona Anand <[email-masked]>
Date: Thu, 3 Oct 2013 17:00:05 +0530 (IST)

FYI

 Request for early leaving today
Shumona Bangerjee
Saurabh Dadu
Thu 10/3/2013 11:50 AM
Accepted

Sent from my iPhone
Shumona Bangerjee
Thu 10/3/2013 11:18 AM
Sent Items
To:
Saurabh Dadu;
Deeksha Dadu;
Cc:
Subir Chakma;
Mona Anand [Human Resources];
Dear Both,

There is a social engagement for which I require to leave office by 5:00 pm.In case ,the same is feasible ,request to please accommodate only for today.I have informed Subir and Mona for the same.I apologize for the late intimation and if there is any inconvenience caused .

Regards
Shumona Banerji

-- 
With Warm Regards
Shumona Banerji